MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000162124thATC[All Projects] Generalpublic2016-03-21 15:102016-11-22 05:45
Reporterron 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a28 
Target VersionFixed in Version2.0-a29 
Summary0000162: Info window has limited space for waypoints
DescriptionSpace is limited up to ~ 35 waypoints. others are "below" the screen. See screenshot.
Additional InformationThis flight is EDDF-KORD. Medium Range. On super long haul flights will be more waypoints invisible. Cut passed waypoints?
TagsNo tags attached.
Attached Filesjpg file icon Flightplan.jpg [^] (101,292 bytes) 2016-03-21 15:10

- Relationships

-  Notes
(0000057)
ntnll (administrator)
2016-03-21 15:12

Hi Ron,
did you tried the option for set informations height?
(0000058)
ron (reporter)
2016-03-21 15:24

Yes, Antonello. The height is 1030 on my screen. The upper corner of the window is almost on top. Ok, I can move it more up. But then there is another window (frame rates) and also I cannot see the upper information anymore.
My screen has 1920x1200.
(0000059)
ntnll (administrator)
2016-03-21 16:24

Hi Ron,
Actually I'm using 4k obviously I don't face the problem. I'll try to compact flight pland print, thanks for report
(0000060)
ntnll (administrator)
2016-03-21 18:58

Only part of flight plan will be printed, for avoid the issue.

thanks Ron for report

a.

- Issue History
Date Modified Username Field Change
2016-03-21 15:10 ron New Issue
2016-03-21 15:10 ron File Added: Flightplan.jpg
2016-03-21 15:12 ntnll Note Added: 0000057
2016-03-21 15:24 ron Note Added: 0000058
2016-03-21 16:24 ntnll Note Added: 0000059
2016-03-21 18:58 ntnll Note Added: 0000060
2016-03-21 18:58 ntnll Status new => resolved
2016-03-21 18:58 ntnll Resolution open => fixed
2016-03-21 18:58 ntnll Fixed in Version => 2.0-a29
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:52 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker